/* ======================
   Socials
   ====================== */
.socials-page {
  padding: 60px 0;
}

.section-intro {
  text-align: center;
  margin: 0 auto 40px;
  font-size: 1.2rem;
  color: var(--lighter);
}

.social-card:hover .platform-icon {
  transform: scale(1.15);
}

.social-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 30px;
  padding-top: 40px;
}

.social-card {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social-card img {
	height: 60px;
	width: auto;
	margin-bottom: 20px;
	transition: transform 0.3s ease;
}

.featured-links h2{
  color: var(--secondary);
  width: 100%;
  margin: 40px auto;
  font-size: 4rem;
  text-align: center;
}
